.books-detail {
    color: #fff;
    &__wrapper {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        margin-bottom: 77px;
        @media (max-width: 1024px) {
            margin-bottom: 40px;

        }
        @media (max-width: 480px) {
            flex-wrap: wrap;
        }
    }
    &__img {
        width: 290px;
        margin-right: 40px;
        @media (max-width: 680px) {
            margin-right: 20px;
        }
        @media (max-width: 480px) {
            width: 100%;
            margin-right: 0;
        }
    }
    &__box-desc {
        margin-top: 39px;
        width: 469px;
    }
    &__info {
        font-weight: 300;
        font-size: 14px;
        line-height: 1.29;
        color: #fff;
        margin-bottom: 10px;
        display: flex;
        span {
            display: inline-block;
            position: relative;
            margin-right: 8px;
            + span {
                padding-left: 9px;
                &:before {
                    content: "";
                    position: absolute;
                    width: 3px;
                    height: 3px;
                    left: -1px;
                    top: 50%;
                    transform: translateY(-50%);
                    border-radius: 50%;
                    background: #CCA86F;
                }
            }
        }
    }
    &__name {
        font-family: 'NewBaskervilleExpOdC';
        font-size: 36px;
        line-height: 43px;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        color: #FFFFFF;
        margin-bottom: 20px;
        @media (max-width: 1024px) {
            font-size: 30px;
            line-height: 36px;
        }
        @media (max-width: 767px) {
            font-size: 24px;
            line-height: 30px;
        }
    }
    &__genre {
        font-weight: 300;
        font-size: 14px;
        line-height: 1.29;
        color: #FFFFFF;
        margin-bottom: 20px;
        @media (max-width: 767px) {
            font-size: 13px;
            margin-bottom: 10px;
        }
        span {
            font-weight: 600;
            color: #CCA86F;
        }
    }
    &__decs {
        font-weight: 300;
        font-size: 14px;
        line-height: 1.29;
        color: #FFFFFF;
        margin-bottom: 40px;
        @media (max-width: 767px) {
            font-size: 13px;
            margin-bottom: 20px;
        }
    }
    &__shop {
        display: inline-block;
        font-size: 18px;
        line-height: 1.33;
        letter-spacing: -0.03em;
        color: #CCA86F;
        padding: 0 0 6px;
        border-bottom: 1.5px solid #CCA86F;
        transition: .3s ease;
        @media (max-width: 767px) {
            font-size: 15px;
        }
        span {
            display: inline-block;
            vertical-align: middle;
        }
        svg {
            display: inline-block;
            vertical-align: middle;
            width: 9px;
            height: 9px;
            fill: currentColor;
            margin-left: 4px;
        }
        &:hover {
            color: #fff;
            border-color: transparent;
        }
    }
    &__description {
        border-top: 1px dashed #BCBCBC;
        padding: 50px 0 60px;
        font-weight: 300;
        font-size: 18px;
        line-height: 1.33;
        @media (max-width: 767px) {
            font-size: 14px;
            padding: 20px 0 20px;
        }
        p {
            margin-bottom: 10px;
            max-width: 900px;
        }
        ul {
            font-weight: 300;
            font-size: 18px;
            line-height: 1.33;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            padding: 40px 0 0;
            @media (max-width: 767px) {
                font-size: 14px;
                padding: 20px 0 0;
            }
            li {
                display: inline-block;
                width: 297px;
                b {
                    display: block;
                    font-weight: 600;
                    margin-bottom: 20px;
                }
            }
        }
    }
}